Page MenuHomePhabricator

efl_ui_spec: add test suite for range_display events
ClosedPublic

Authored by bu5hm4n on Jul 22 2019, 4:13 AM.

Details

Summary

this test case ensures the correct emittation of the newly added events.

ref T7895
Depends on D9372

Diff Detail

Repository
rEFL core/efl
Lint
Automatic diff as part of commit; lint not applicable.
Unit
Automatic diff as part of commit; unit tests not applicable.
bu5hm4n created this revision.Jul 22 2019, 4:13 AM
bu5hm4n requested review of this revision.Jul 22 2019, 4:13 AM
cedric accepted this revision.Jul 29 2019, 10:29 AM
This revision is now accepted and ready to land.Jul 29 2019, 10:29 AM
Closed by commit rEFL14ff01060154: efl_ui_spec: add test suite for range_display events (authored by Marcel Hollerbach <mail@marcel-hollerbach.de>, committed by segfaultxavi). · Explain WhyJul 31 2019, 1:19 AM
This revision was automatically updated to reflect the committed changes.